cURL
curl --request POST \ --url https://whilter-api-host/auth/token \ --header 'Content-Type: application/json' \ --data ' { "client_id": "<string>", "client_secret": "<string>" } '
{ "access_token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "token_type": "Bearer", "expires_in": 3600 }
Authenticate using client credentials to obtain an access token
Documentation IndexFetch the complete documentation index at: https://developer.whilter.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.whilter.ai/llms.txt
Use this file to discover all available pages before exploring further.
Client ID for authentication
Client Secret for authentication
AccessToken generated successfully
JWT access token
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."
Type of token
"Bearer"
Token expiration time in seconds
3600